{
  "calipers": {
    "enabled": true,
    "colors": [
      "#EEFF00"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 0.0,
    "specular": 0.0,
    "color": "#FF436B32",
    "flakes": 0.0,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#C10303"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "New_Jersey_Garden",
    "paramValue": "FANUM"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}